## libtime-duration-perl 1.06

=== debian/changelog ===
libtime-duration-perl (1.06-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Really change Maintainer to Debian Perl Group.
  * Remove libtest-pod-coverage-perl, perl from Build-Depends.
    They are already listed in Build-Depends-Indep.

  [ gregor herrmann ]
  * Add /me to Uploaders.
  * Convert to source format 3.0 (quilt).
  * Set Standards-Version to 3.9.1 (no changes).
  * Minor updates to debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Jul 2010 22:42:05 -0400

libtime-duration-perl (1.06-2) unstable; urgency=low

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was: Ivan
    Kohler <ivan-debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved
    to Uploaders.
  * Add debian/watch.
  * dh-make-perl refresh for modern debian/copyright,rules,compat
    (closes: Bug#578957)
    + Adds libtest-pod-perl to B-D-I
    + Depends on debhelper 7.2.13 for PERL_AUTOINSTALL==--skipdeps

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 23 Apr 2010 22:39:51 -0700

libtime-duration-perl (1.06-1) unstable; urgency=low

  * New upstream release (closes: Bug#541278)

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 12 Aug 2009 23:51:08 -0700

libtime-duration-perl (1.02-1) unstable; urgency=low

  * New upstream release
  * Change Section: from interpreters to perl
  * debhelper compat v4

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Aug 2004 21:18:13 -0700

libtime-duration-perl (1.01-2) unstable; urgency=low

  * debian/copyright pedantry (closes: Bug#153344, Bug#153389)
  * binary-arch vs. binary-indep (closes: Bug#153362)

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 06:27:18 -0700

libtime-duration-perl (1.01-1) unstable; urgency=low

  * Initial Release (closes: Bug#131429)

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 28 Jan 2002 15:18:15 -0800
