=== debian/control ===
Source: libtime-duration-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Time-Duration/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtime-duration-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtime-duration-perl/

Package: libtime-duration-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for rounded or exact English expression of durations
 Time::Duration provides functions for expressing durations in rounded or
 exact terms.
