=== debian/watch ===
version=3
http://search.cpan.org/dist/Time-Duration/  .+/Time-Duration-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
