## libtime-duration-perl 1.10

=== debian/changelog ===
libtime-duration-perl (1.10-1) unstable; urgency=low

  [ Xavier Guimard ]
  * Update debian/watch to make 1.1 > 1.06
  * Imported Upstream version 1.10
  * Update debian/copyright years

  [ Florian Schlichting ]
  * Make long description more descriptive
  * Add myself to Uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Mon, 15 Apr 2013 21:46:38 +0200

libtime-duration-perl (1.06-4) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Remove README from docs
  * Add Module::Install license in debian/copyright
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Bump debian/copyright format to 1.0

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 01 Apr 2013 08:16:27 +0200
