=== debian/control ===
Source: libtime-duration-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtime-duration-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtime-duration-perl.git
Homepage: https://metacpan.org/release/Time-Duration/

Package: libtime-duration-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for rounded or exact English expression of durations
 Time::Duration provides functions for expressing time spans in rounded
 or exact terms. So while
 .
    say duration_exact(86399);
 .
 will correctly give "23 hours, 59 minutes, and 59 seconds",
 .
    say ago(86399);
 .
 will output the rounded time span as "1 day ago".
 .
 The provided functions are duration(), ago(), from_now(), later() and
 earlier(), along with their *_exact counterparts.  The precision used
 for rounding can be specified, and version 1.10 added a millisecond
 mode.
