## libtime-duration-perl 1.20

=== debian/changelog ===
libtime-duration-perl (1.20-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.20
  * Update copyright years
  * Drop copyright paragraph for inc/* (dropped upstream)
  * Drop build-dependencies on Test::Pod(::Coverage), these are for release
    testing
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Thu, 18 Jun 2015 00:32:45 +0200
