=== debian/control ===
--- 
+++ 
@@ -7,13 +7,12 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libtest-pod-coverage-perl,
-                     libtest-pod-perl,
-                     perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtime-duration-perl.git
+Build-Depends-Indep: perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtime-duration-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtime-duration-perl.git
-Homepage: https://metacpan.org/release/Time-Duration/
+Homepage: https://metacpan.org/release/Time-Duration
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtime-duration-perl
 Architecture: all
@@ -35,4 +34,3 @@
  earlier(), along with their *_exact counterparts.  The precision used
  for rounding can be specified, and version 1.10 added a millisecond
  mode.
-
