=== debian/watch ===
version=3
opts=uversionmangle=s/\.(\d)$/.${1}0/ \
https://metacpan.org/release/Time-Duration  .+/Time-Duration-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
