## libtime-duration-perl 1.21

=== debian/changelog ===
libtime-duration-perl (1.21-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 16:19:41 +0000

libtime-duration-perl (1.21-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ intrigeri ]
  * Import upstream version 1.21
  * debian/copyright, debian/upstream/metadata: update upstream contact
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jul 2019 15:43:36 +0000
