=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
            gregor herrmann <gregoa@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>,
+           Xavier Guimard <yadd@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtime-duration-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtime-duration-perl.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-duration-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-duration-perl.git
 Homepage: https://metacpan.org/release/Time-Duration
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtime-duration-perl
 Architecture: all
